services:
  nginx:
    image: nginx:alpine
    container_name: nginx_grf
    restart: always
    working_dir: /var/www
    ports:
      - "8000:80"
    volumes:
      - ../:/var/www
      - ./:/etc/nginx/conf.d/
    networks:
      - app-network
